<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="ResourceName">
    <color name="md_theme_primary">#FE2C55</color>
    <color name="md_theme_onPrimary">#FFFFFF</color>
    <color name="md_theme_primaryContainer">#E51146</color>
    <color name="md_theme_onPrimaryContainer">#FFFFFF</color>
    <color name="md_theme_secondary">#000000</color>
    <color name="md_theme_onSecondary">#FFFFFF</color>
    <color name="md_theme_secondaryContainer">#262626</color>
    <color name="md_theme_onSecondaryContainer">#B1B1B1</color>
    <color name="md_theme_tertiary">#04498D</color>
    <color name="md_theme_onTertiary">#FFFFFF</color>
    <color name="md_theme_tertiaryContainer">#21599D</color>
    <color name="md_theme_onTertiaryContainer">#FFFFFF</color>
    <color name="md_theme_error">#BA1A1A</color>
    <color name="md_theme_onError">#FFFFFF</color>
    <color name="md_theme_errorContainer">#FFDAD6</color>
    <color name="md_theme_onErrorContainer">#410002</color>
    <color name="md_theme_background">#FFF8F7</color>
    <color name="md_theme_onBackground">#281718</color>
    <color name="md_theme_surface">#FFF8F7</color>
    <color name="md_theme_onSurface">#281718</color>
    <color name="md_theme_surfaceVariant">#FFDADA</color>
    <color name="md_theme_onSurfaceVariant">#5D3F40</color>
    <color name="md_theme_outline">#916E6F</color>
    <color name="md_theme_outlineVariant">#E6BCBD</color>
    <color name="md_theme_inverseSurface">#3F2B2C</color>
    <color name="md_theme_inverseOnSurface">#FFEDEC</color>
    <color name="md_theme_inversePrimary">#FFB3B6</color>
    <color name="md_theme_primaryFixed">#FFDADA</color>
    <color name="md_theme_onPrimaryFixed">#40000C</color>
    <color name="md_theme_primaryFixedDim">#FFB3B6</color>
    <color name="md_theme_onPrimaryFixedVariant">#920027</color>
    <color name="md_theme_secondaryFixed">#E2E2E2</color>
    <color name="md_theme_onSecondaryFixed">#1B1B1B</color>
    <color name="md_theme_secondaryFixedDim">#C6C6C6</color>
    <color name="md_theme_onSecondaryFixedVariant">#474747</color>
    <color name="md_theme_tertiaryFixed">#D5E3FF</color>
    <color name="md_theme_onTertiaryFixed">#001B3C</color>
    <color name="md_theme_tertiaryFixedDim">#A8C8FF</color>
    <color name="md_theme_onTertiaryFixedVariant">#004689</color>
    <color name="md_theme_surfaceDim">#F3D2D3</color>
    <color name="md_theme_surfaceBright">#FFF8F7</color>
    <color name="md_theme_surfaceContainerLowest">#FFFFFF</color>
    <color name="md_theme_surfaceContainerLow">#FFF0F0</color>
    <color name="md_theme_surfaceContainer">#FFE9E9</color>
    <color name="md_theme_surfaceContainerHigh">#FFE1E1</color>
    <color name="md_theme_surfaceContainerHighest">#FCDBDB</color>


    <color name="main_content_foreground">#3000</color>
    <color name="ic_launcher_background">#0B0B16</color>
    <color name="white_f5">#FFFFFEF5</color>
    <color name="pink_0b">#FFFF740B</color>
    <color name="black">#000000</color>
    <color name="transparent">#00000000</color>
    <color name="white_al80" tools:ignore="ResourceName">#CCFFFFFF</color>
    <color name="white" tools:ignore="ResourceName">#FFFFFF</color>


    <color name="green_39">#FF009B39</color>

    <color name="gray3">#ff333333</color>
    <color name="gray6">#ff666666</color>
    <color name="gray9">#ff999999</color>
    <color name="grayf6">#fff6f6f6</color>
    <color name="gray28">#ff282828</color>
    <color name="grayf3">#fff3f4ff</color>
    <color name="graybe">#ffbebebe</color>
    <color name="gray_c9">#FFFFA6C9</color>


    <color name="red_0b">#FFFF740B</color>
    <color name="red_2f">#FFFF862F</color>
    <color name="gray_f2">#fff2f2f2</color>
    <color name="red_11">#FF931411</color>
    <color name="red_5c">#FFFF0A5C</color>
    <color name="white_alpha_cc">#CCFFFFFF</color>
    <color name="black_13">#FF003513</color>
    <color name="white_alpha_99">#99FFFFFF</color>
    <color name="yellow_00">#FFFEE000</color>
    <color name="green_54">#FF00FF54</color>
    <color name="red_00_dark">#FF783100</color>
    <color name="red_10_dark">#FF872D10</color>
    <color name="gray_60">#FF606060</color>
    <color name="black_33">#333333</color>
    <color name="black_28">#FF2F2828</color>
    <color name="green_1a">#FF00591A</color>
    <color name="gray_84">#ff938a84</color>
    <color name="green_ad">#FF32BCAD</color>
    <color name="blue_f9">#FF456CF9</color>
    <color name="green_2c">#FF02832C</color>
    <color name="blue_ba">#FF003DBA</color>
    <color name="blue_ff">#FF0054FF</color>
    <color name="red_1b">#FF92521B</color>
    <color name="red_28">#FFFF2828</color>
    <color name="red_9c">#FFFF9C7C</color>
    <color name="yellow_0b">#FFFF740B</color>
    <color name="red_e0">#ffffe9e0</color>
    <color name="red_7f">#FFFF7F00</color>
    <color name="yellow_e0">#FFFEE000</color>
    <color name="green_ce">#FF29CE00</color>
    <color name="gray_de">#ffd8eade</color>

</resources>